/*     1473565 : 장문 텍스트      */
.textarea__1473565__ p {
	display:block;margin:0;padding:0;
	font-size:18px;font-weight:normal;color:#333333;font-family: "Pretendard";line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1473565__ p {font-size:20px}
}

/*     1473905 : 실선      */
.solid_line__1473905__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1473905__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__1473905__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1473905__ {height:50px}
}

/*     1473585 : 한줄 텍스트      */
.text__1473585__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}
.text__1473585__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__1473585__ p {font-size:18px}
}

/*     1473605 : 장문 텍스트      */
.textarea__1473605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#666666;font-family: "Pretendard";;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1473605__ p {font-size:16px}
}

/*     1473935 : 한줄 텍스트      */
.text__1473935__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}
.text__1473935__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__1473935__ p {font-size:18px}
}

/*     1473975 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1473975__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1473975__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1473975__ ul li:first-child {margin-top:0}
.text_list__1473975__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1473975__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1473975__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1473975__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1473975__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1473975__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1473975__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1473975__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1473975__ ul li {font-size:16px}
}

/*     1473945 : 한줄 텍스트      */
.text__1473945__ p {
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:bold;color:#333333;font-family: "Pretendard";;line-height:1.5em;
}
.text__1473945__ p a {color:#333333}

@media all and (min-width:1024px){
	.text__1473945__ p {font-size:18px}
}

/*     1473965 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__1473965__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__1473965__ ul li {display:table;margin-top:5px;font-size:15px;line-height:1.5em}
.text_list__1473965__ ul li:first-child {margin-top:0}
.text_list__1473965__ ul li span {
	display:table-cell;padding-right:10px;
	font-family:NanumGothic;font-weight:normal;color:#999999;vertical-align:top}
.text_list__1473965__ span:before {content:'\e60b';font-family:"icomoon_text_list"}
.text_list__1473965__ ul li p {
	display:table-cell;font-weight:normal;color:#666666;font-family: "Pretendard";;vertical-align:middle;
}

.text_list__1473965__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__1473965__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__1473965__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__1473965__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__1473965__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__1473965__ ul li {font-size:16px}
}

/*     1473915 : 실선      */
.solid_line__1473915__ {display:block;position:relative;width:100%;height:60px}
.solid_line__1473915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:2px solid #444444}

.solid_line__1473915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1473915__ {height:30px}
}

/*     1473985 : 공백      */
.solid_line__1473985__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__1473985__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1473985__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1473985__ {height:30px}
}

/*     1473995 : 공백      */
.solid_line__1473995__ {box-sizing:border-box;display:block;position:relative;width:100%;height:100px}
.solid_line__1473995__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__1473995__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__1473995__ {height:50px}
}

